Oleg Broytmann wrote:
> 
> On Sun, 25 Jun 2000, ethan mindlace fremen wrote:
> > repeatably make 2.1.6 not work with SiteAccess 1.0.1 , you should let us
> > know about it.  I don't think there are millions of failures with
> > SiteAccess.
> 
>    There certainly are. Many people in Russian Python/Zope User Group asked
> in our mailing list "What the hell with authentication in 2.1.6?" - and
> downgrading to 2.1.4 always helped.


You have a group millions large??? Wow. ;-)

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to